2019-09-19 02:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006242Spring engineGeneralpublic2019-07-27 17:46
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006242: 104.0.1-1289-gfd5619c maintenance Midgame VFS desync
DescriptionThe TurBoss infolog has some failures to load various bitmaps and wavs. Later on he desyncs.

[f=0015932] Sync error for TurBoss in frame 15924 (got 660967cf, correct is fc319f5d)
 - https://github.com/ZeroK-RTS/CrashReports/issues/22830
 - https://github.com/ZeroK-RTS/CrashReports/issues/22831
 - https://github.com/ZeroK-RTS/CrashReports/issues/22832 - TurBoss
 - https://github.com/ZeroK-RTS/CrashReports/issues/22834
TagsNo tags attached.
Checked infolog.txt for lua ErrorsYes
Attached Files

-Relationships
related to 0006239closed 104.0.1-1289-gfd5619c maintenance Many vfsCache warnings and 'Unable to load default cursor' 
+Relationships

-Notes

~0020018

Google_Frog (reporter)

Here is the game: http://zero-k.info/Battles/Detail/743692

~0020021

Kloot (developer)

Last edited: 2019-07-10 00:22

View 2 revisions

potentially solved by a1ac5b, but it is difficult to be sure here. I will leave this report open a month or so for any other VFS desync reports.

+Notes

-Issue History
Date Modified Username Field Change
2019-07-09 04:45 Google_Frog New Issue
2019-07-09 04:47 Google_Frog Note Added: 0020018
2019-07-09 09:54 Kloot Relationship added related to 0006239
2019-07-10 00:21 Kloot Note Added: 0020021
2019-07-10 00:22 Kloot Note Edited: 0020021 View Revisions
2019-07-27 17:46 Kloot Assigned To => Kloot
2019-07-27 17:46 Kloot Status new => resolved
2019-07-27 17:46 Kloot Resolution open => fixed
2019-07-27 17:46 Kloot Fixed in Version => 104.0 +git
+Issue History